
/* Class = "NSWindow"; title = "Nueva página principal"; ObjectID = "6"; */
"6.title" = "Nueva página principal";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca un nombre de página principal único y apropiado."; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Introduzca un nombre de página principal único y apropiado.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "26"; */
"26.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "27"; */
"27.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "28"; */
"28.title" = "Item2";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Seleccione el formato de página deseado de la lista de formatos predefinidos o utilice un formato personalizado."; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Seleccione el formato de página deseado de la lista de formatos predefinidos o utilice un formato personalizado.";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "30"; */
"30.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Nombre:"; ObjectID = "167"; */
"167.title" = "Nombre:";

/* Class = "NSTextFieldCell"; title = "Etiqueta:"; ObjectID = "169"; */
"169.title" = "Etiqueta:";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "171"; */
"171.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "172"; */
"172.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Formato:"; ObjectID = "173"; */
"173.title" = "Formato:";

/* Class = "NSView"; ibShadowedToolTip = "Si elige un color de etiqueta, esto será afectado por los iconos del entorno de la página cuando asigne está página principal a otras páginas."; ObjectID = "221"; */
"221.ibShadowedToolTip" = "Si elige un color de etiqueta, esto será afectado por los iconos del entorno de la página cuando asigne está página principal a otras páginas.";

/* Class = "NSBox"; title = "Márgenes"; ObjectID = "227"; */
"227.title" = "Márgenes";

/* Class = "NSBox"; title = "Columnas"; ObjectID = "228"; */
"228.title" = "Columnas";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el valor de la distancia entre (al menos dos) columnas."; ObjectID = "229"; */
"229.ibShadowedToolTip" = "Introduzca el valor de la distancia entre (al menos dos) columnas.";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el número de guías de columnas."; ObjectID = "230"; */
"230.ibShadowedToolTip" = "Introduzca el número de guías de columnas.";

/* Class = "NSStepper"; ibShadowedToolTip = "Use los botones para aumentar/disminuir el número de columnas."; ObjectID = "233"; */
"233.ibShadowedToolTip" = "Use los botones para aumentar/disminuir el número de columnas.";

/* Class = "NSTextFieldCell"; title = "Número:"; ObjectID = "235"; */
"235.title" = "Número:";

/* Class = "NSTextFieldCell"; title = "Distancia:"; ObjectID = "236"; */
"236.title" = "Distancia:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "237"; */
"237.title" = "0";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "238"; */
"238.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca la distancia deseada de la(s) guía(s) de la columna vertical desde el borde externo/derecho de una página."; ObjectID = "239"; */
"239.ibShadowedToolTip" = "Introduzca la distancia deseada de la(s) guía(s) de la columna vertical desde el borde externo/derecho de una página.";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca la distancia de la(s) guía(s) de la columna vertical desde el borde izquierdo de la página."; ObjectID = "240"; */
"240.ibShadowedToolTip" = "Introduzca la distancia de la(s) guía(s) de la columna vertical desde el borde izquierdo de la página.";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca la distancia de la(s) guía(s) de la columna horizontal desde la parte inferior de la página."; ObjectID = "241"; */
"241.ibShadowedToolTip" = "Introduzca la distancia de la(s) guía(s) de la columna horizontal desde la parte inferior de la página.";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca la distancia de la(s) guía(s) de la columna horizontal desde la parte superior de la página."; ObjectID = "242"; */
"242.ibShadowedToolTip" = "Introduzca la distancia de la(s) guía(s) de la columna horizontal desde la parte superior de la página.";

/* Class = "NSTextFieldCell"; title = "Superior:"; ObjectID = "247"; */
"247.title" = "Superior:";

/* Class = "NSTextFieldCell"; title = "Inferior:"; ObjectID = "248"; */
"248.title" = "Inferior:";

/* Class = "NSTextFieldCell"; title = "Externo:"; ObjectID = "249"; */
"249.title" = "Externo:";

/* Class = "NSTextFieldCell"; title = "Interno:"; ObjectID = "250"; */
"250.title" = "Interno:";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "251"; */
"251.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "252"; */
"252.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "253"; */
"253.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "254"; */
"254.title" = "0pt";
